ASAK67 PAJK 100247
AKZ017-018-019-020-021-022-023-024-025-026-027-028-029-110300-
REGIONAL TEMPERATURE AND PRECIPITATION ROUNDUP
NATIONAL WEATHER SERVICE JUNEAU AK
5 PM AST FRI JAN 9 2004

.B JNU 0109 L DH17/TX/TN/PP/SF/SD
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT 5 PM ALASKA LOCAL TIME 01/09/2004
:
:LOCATION                        /  MAX /  MIN / PCPN / SNOW /DEPTH
PAAP  : Port Alexander        C  :   45 /   33 / 1.13 / 30.0 /    3   
.END

.B JNU 0109 L DH08/TX/TN/PP/SF/SD
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT 8 AM ALASKA LOCAL TIME 01/09/2004
:
:LOCATION                        /  MAX /  MIN / PCPN / SNOW /DEPTH
BLKA2 : Blashkie Is.          C  :   43 /   37 / 0.13 /  0.0 /    0   
AHNA2 : Haines                C  :   15 /    8 / 0.47 /  5.8 /   19   
KLWA2 : Hollis                C  :   42 /   33 / 0.78 /  0.0 /    0   
PAOH  : Hoonah                C  :   34 /   26 / 0.13 /  1.1 /    8   
HYDA2 : Hyder                 C  :   29 /   21 / 0.50 /  7.8 /   55   
PTBA2 : Point Baker           C  :    M /    M / 0.22 /  0.0 /    T   
.END

.B JNU 0108 L DH24/TX/TN/PP/SF/SD
: ALL VALUES ARE FOR 24 HOURS ENDING
: AT MIDNIGHT ALASKA LOCAL TIME 01/08/2004
:
:LOCATION                        /  MAX /  MIN / PCPN / SNOW /DEPTH
PANT  : Annette                  :   44 /   39 / 0.43 /  0.0 /    1   
PAHN  : Haines Airport           :   13 /    8 / 0.08 /    M /    M   
PAJN  : Juneau, Airport          :   26 /   17 / 0.25 /    M /    M   
PAKT  : Ketchikan                :   43 /   33 / 1.92 /    M /    M   
PAKW  : Klawock                  :   44 /   36 / 0.26 /    M /    M   
PASI  : Sitka                    :   45 /   37 / 0.21 /    M /    M   
PAGY  : Skagway                  :   20 /   11 / 0.01 /    M /    M   
PAYA  : Yakutat                  :   34 /   20 / 0.38 /  3.9 /   11   
.END


M INDICATES DATA IS MISSING.                                       
T INDICATES TRACE OF PRECIPITATION.                                
C INDICATES DATA PROVIDED BY NATIONAL WEATHER SERVICE COOPERATIVE 
  OBSERVERS.
$$

